.netpeak-flow-carousel-main {
    width: 100%;
    max-width: 940px;
    margin: 20px auto;
    box-sizing: border-box;
}

.netpeak-flow-carousel-main div {
    box-sizing: border-box;
}
.netpeak-flow-tags {
    max-height: 215px;
    overflow-y: hidden;
    display: flex;
    width: 100%;
    flex-wrap: wrap
}

.flow-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 10px;
    margin: 2px 2px;
    height: 50px;
    font-size: 14px;
    vertical-align: middle;
    border: 1px solid #10b9e4;
    text-align: center;
    color: gray;
    font-weight: bold;
    flex-grow: 1;
    cursor: pointer;
}
.flow-item.selected {
    color: white;
    background-color: #10b9e4;
}
.flow-item-text {
    margin-right: 35px;
    margin-left: 35px;
    text-overflow: ellipsis;
    line-height: 14px;
}

.netpeak-flow-arrows {
    margin-right: 20px;
}

div.netpeak-flow-carousel-main .block-title .title-space {
    width: 30px;
}
div.netpeak-flow-carousel-main .block-title .title-image {
    margin-bottom: 5px;
    height: 55px;
    width: 40px;
    transform: rotate(-30deg);
    cursor: pointer;
}

#netpeakFlowCarousel .carousel-control {
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px
    rgba(0, 0, 0, .6);
    opacity: .5;
}

@media screen and (max-device-width: 480px) {
    #netpeakFlowCarousel .carousel-control.right.mobile {
        background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 90, 255, .5) 100%);
    }

    #netpeakFlowCarousel .carousel-control.left.mobile {
        background-image: linear-gradient(to left, rgba(0, 0, 0, 0) 0%, rgba(0, 90, 255, .5) 100%);
    }


    #netpeakFlowCarousel .carousel-control.right.mobile,
    #netpeakFlowCarousel .carousel-control.left.mobile {
        display: flex;
        flex-direction: column;
        justify-content: center;
        background-repeat: repeat-x;
        z-index: 1;
    }

    #netpeakFlowCarousel .carousel-control .arrow {
        opacity: 0.9;
        font-size: 40px;
        color: gray;
    }

    .netpeak-flow-tags {
        max-height: 106px;
    }

    .flow-item {
        flex-basis: 50%;
    }
}